Subject: [Gen-art] Gen-ART review of draft-evain-ebu-urn-02.txt

From: [email-masked]
Date: Fri, 18 Jan 2008 00:38:50 -0500

I have been selected as the General Area Review Team (Gen-ART) 
reviewer for this draft (for background on Gen-ART, please see 
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html). 

Please wait for direction from your document shepherd 
or AD before posting a new version of the draft. 

Document: draft-evain-ebu-urn-02.txt
Reviewer: David L. Black
Review Date: January 18, 2008
IESG Telechat date: 24 Jan 2008 

Summary:
This draft is basically ready for publication, but has nits
that should be fixed  before publication.

Comments: 
The minor open issue and most of the nits identified in the
Gen-ART review of the -01 version of this draft have been
addressed in the -02 version.

idnits 2.05.03 found two nits:

Checking boilerplate required by RFC 3978 and 3979, updated by RFC 4748:
 
------------------------------------------------------------------------
----

  ** The document seems to lack an RFC 3978 Section 5.5 (updated by RFC
4748)
     Disclaimer -- however, there's a paragraph with a matching
beginning.
     Boilerplate error?

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
 
------------------------------------------------------------------------
----

  ** There are 2 instances of too long lines in the document, the
longest one
     being 2 characters in excess of 72.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: "Evain, Jean-Pierre" <[email-masked]>
Date: Fri, 18 Jan 2008 16:02:35 +0100

David,

Yes, I had noted the procedure in your mail.  

Thanks for making sure

Regards,

Jean-Pierre

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: vendredi, 18. janvier 2008 15:54
To: Evain, Jean-Pierre; [email-masked]; [email-masked]
Cc: [email-masked]
Subject: RE: [Gen-art] RE: Gen-ART review of draft-evain-ebu-urn-02.txt

Jean-Pierre,

> or AD before posting a new version of the draft. 

Please check with Lisa *before* you resubmit!

Thanks,
--David

> -----Original Message-----
> From: Evain, Jean-Pierre [mailto:[email-masked]]
> Sent: Friday, January 18, 2008 3:49 AM
> To: Black, David; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: [Gen-art] RE: Gen-ART review of draft-evain-ebu-urn-02.txt
> 
> David,
> 
> I have now inserted the Full Copyright Statement as in RFC 4748.
> 
> I have adjusted the lines to the 72 character format. I'll
> resubmit during
> the day with a couple of other corrections.
> 
> Regards,
> 
> jean-Pierre
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: vendredi, 18. janvier 2008 06:39
> To: Evain, Jean-Pierre; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Gen-ART review of draft-evain-ebu-urn-02.txt
> 
> 
> Gen-ART review
> of the -01 version of this draft have been addressed in the 
> -02 version.
> 
>      Disclaimer -- however, there's a paragraph with a 
> matching beginning.
>      Boilerplate error?
> 
>   ** There are 2 instances of too long lines in the document,
> the longest
> one
> -----------------------------------------
> **************************************************
> This email and any files transmitted with it
> are confidential and intended solely for the 
> use of the individual or entity to whom they
> are addressed. 
> If you have received this email in error, 
> please notify the system manager.
> This footnote also confirms that this email 
> message has been swept by the mailgateway
> **************************************************
> 
> 
> 
> [email-masked] https://www1.ietf.org/mailman/listinfo/gen-art
> 
>